[Desktop Entry]
Name=KSVGPlugin
Name[ar]=برنامج KSVGPlugin
Name[ca]=Connector KSVG
Name[cy]=AtegynKSVG
Name[el]=Πρόσθετο KSVG
Name[eo]=Vektorgrafiko-kromaĵo
Name[fr]=Module SVG
Name[hi]=के-एसवीजी-प्लगइन
Name[hu]=KSVG bővítőmodul
Name[is]=KSVGÍforrit
Name[lv]=KSVGIespraudnis
Name[pl]=Wtyczka KSVG
Name[ro]=Modul KSVG
Name[sv]=KSVG-insticksprogram
Name[ta]=KSVGசொருகுப்பொருள்
Name[tr]=KSVG Eklentisi
Name[xh]=Iplagi efakiweyo ye KSVG
Name[zu]=Iplagi efakiweyo ye KSVG
MimeType=image/svg+xml
Comment=Scalable Vector Graphics Viewer 
Type=Service
ServiceTypes=KParts/ReadOnlyPart,Browser/View
X-KDE-Library=libksvgplugin
